dpkg-vendor(1)

NOM
dpkg-vendor - Récupère les informations sur les éditeurs de distribution

SYNOPSIS
dpkg-vendor [option...] commande

DESCRIPTION
dpkg-vendor est un outil qui permet de récupérer des informations sur les éditeurs (« vendors ») de distributions référencés dans /usr/pkg/share/dpkg/dpkg/origins. /usr/pkg/share/dpkg/dpkg/origins/default contient l'information relative à l'éditeur actuellement utilisé.

This program was introduced in dpkg 1.15.1.

COMMANDES

--is éditeur
    Retourne 0 si l'éditeur est éditeur. Retourne 1 dans le cas contraire.

--derives-from éditeur
    Retourne 0 si la distribution de l'éditeur actuel est une distribution dérivée de éditeur, autrement, retourne 1. Le champ Parent est utilisé pour parcourir tous les ancêtres de l'éditeur actuel.

--query champ
    Affiche sur la sortie standard la valeur du champ spécifique champ de l'éditeur actuel.

--help
    Afficher un message d'aide puis quitter.

--version
    Afficher le numéro de version puis quitter.

OPTIONS

--vendor éditeur
    Suppose que l'éditeur actuel est éditeur au lieu d'utiliser la variable DEB_VENDOR ou /usr/pkg/share/dpkg/dpkg/origins/default.

ENVIRONNEMENT

DEB_VENDOR
    Ce réglage définit l'éditeur (« vendor ») actuel. Si cette valeur est vide, le contenu du fichier /usr/pkg/share/dpkg/dpkg/origins/default est utilisé.

DPKG_COLORS
    Définit le mode de couleur (depuis dpkg 1.18.5). Les valeurs actuellement acceptées sont auto (par défaut), always et never.

DPKG_NLS
    Si cette variable est définie, elle sera utilisée pour décider l'activation de la prise en charge des langues (NLS – Native Language Support), connu aussi comme la gestion de l'internationalisation (ou i18n) (depuis dpkg 1.19.0). Les valeurs permises sont : 0 et 1 (par défaut).

VOIR AUSSI
deb-origin(5).

TRADUCTION
Ariel VARDI <ariel.vardi@freesbee.fr>, 2002. Philippe Batailler, 2006. Nicolas François, 2006. Veuillez signaler toute erreur à <debian-l10n-french@lists.debian.org>.